Search Support

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

problem with Firepass F5 host not working with Firefox 13.0.1

  • 3 replies
  • 5 have this problem
  • 3307 views
  • Last reply by TomRoche

more options

I have a new home computer using Windows 7 Professional that came with IE 9.0 which won't work on our Firepass for my job. I am testing Firefox 13.0.1. When I go to my company Firepass site it wants to download the F5 Host plugin. That plugin gets an error that it won't work with Firefox 13.0.1. Is there some place that I can get a different plug-in that will work? Is there something that I can change with Firefox? Can I get an earlier version that will work with F5?

All Replies (3)

more options

Note another F5/firepass plugin problem here.

more options

You might try using the Enterprise version of Firefox. You can download it here http://www.mozilla.org/en-US/firefox/organizations/faq/

more options

@srfirefox: You seem to have 2 options, per this doc (scroll down to "OS / Browser and Browser Compatibility", and then to "Microsoft® Windows OS")

  1. get your company to install "10.2.1-HF2" on their server, which the page above claims will support IE9.
  2. install one of the supported browsers: Firefox 3, Firefox 8 ("Supported by 10.2.1-HF2 build496.40"), or (worst-case scenario :-) IE8.

@verdi:

 > You might try using the Enterprise version of Firefox.

Firefox 10 does not appear to be one of the versions supported by F5.